RESTinio

Namespaces | Classes
restinio::parse_query_traits Namespace Reference

## Namespaces
namespace | details

## Classes
struct | javascript_compatible
| Traits for parsing a query string in JavaScript-compatible mode. More...
struct | relaxed
| Traits for parsing a query string in a very relaxed mode. More...
struct | restinio_defaults
| Traits for the default RESTinio parser for query string. More...
struct | x_www_form_urlencoded
| Traits for parsing a query string in application/x-www-form-urlencoded mode. More...